Bollinger Bands (BOLL)Ask AIget https://open-api-v4.coinglass.com/api/futures/indicators/bollThis endpoint provides Bollinger Bands (BOLL) for trading pairs .Query ParamsexchangestringrequiredDefaults to BinanceFutures exchange names (e.g., Binance, OKX) .Retrieve supported exchanges via the 'support-exchange-pair' API.symbolstringrequiredDefaults to BTCUSDTTrading pair (e.g., BTCUSDT). Retrieve supported pairs via the 'support-exchange-pair' API.intervalstringrequiredDefaults to 1hTime interval for data aggregation. Supported values: 1m, 3m, 5m, 15m, 30m, 1h, 4h, 6h, 8h, 12h, 1d, 1wlimitstringNumber of results per request. Default: 1000, Maximum: 4500start_timeintegerStart timestamp in milliseconds (e.g., 1641522717000).end_timeintegerEnd timestamp in milliseconds (e.g., 1641522717000).series_typestringPrice type used in calculation. Supported values: open, high, low, close. Default: close.windowintegerWindow size — defines the number of data points used for indicator calculation (e.g., 20 for BOLL).multdoublemult: Standard deviation multiplier that defines the width of the Bollinger Bands. Default is 2.Response 200Updated 5 months ago